Download it now!
Bug 31755 - desktop-integration files conflict with with file from package openoffice.org3.3
Summary: desktop-integration files conflict with with file from package openoffice.org3.3
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
3.3.0 Beta3
Hardware: All Linux (All)
: medium normal
Assignee: Petr Mladek
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-19 02:26 UTC by Sveinn í Felli
Modified: 2013-02-11 10:21 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
libreoffice install problem in a KDE menu (178.94 KB, image/png)
2013-02-09 21:31 UTC, Sveinn í Felli
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Sveinn í Felli 2010-11-19 02:26:26 UTC
Did install LibO_3.3.0beta3_20101115_Linux_x86-64 on a relatively fresh OpenSuse 11.3 64bit KDE. All functions well except installing libreoffice3.3-suse-menus-3.3-2.noarch.rpm
Recall having the same problem in Fedora 13 64bit. I've got several versions of OOo-derivatives on my system: a non-localised Suse-GOOo 3.2, a localised Oracle 3.3beta and also version 3.2.1, and now LibO 3.3.0 beta3.

The suite is working well, only caveats without the desktop-integration are that one must make own launchers (K-menu, Desktop) and the themes look a bit wired. In some dialogs the linespacing makes some text semi-hidden. Example: <http://www.nett.is/~sveinki/myndir/libo33-theme-options.png>

Terminal output is here:

> sudo rpm -ivh libreoffice3.3-suse-menus-3.3-2.noarch.rpm 
root's password:
Preparing...                ########################################### [100%]
        file /opt/gnome/share/icons/hicolor/16x16/mimetypes/gnome-mime-application-vnd.oasis.opendocument.database.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/16x16/mimetypes/gnome-mime-application-vnd.oasis.opendocument.formula.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/16x16/mimetypes/gnome-mime-application-vnd.oasis.opendocument.graphics-template.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/16x16/mimetypes/gnome-mime-application-vnd.oasis.opendocument.graphics.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/16x16/mimetypes/gnome-mime-application-vnd.oasis.opendocument.presentation-template.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/16x16/mimetypes/gnome-mime-application-vnd.oasis.opendocument.presentation.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/16x16/mimetypes/gnome-mime-application-vnd.oasis.opendocument.spreadsheet-template.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/16x16/mimetypes/gnome-mime-application-vnd.oasis.opendocument.spreadsheet.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/16x16/mimetypes/gnome-mime-application-vnd.oasis.opendocument.text-master.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/16x16/mimetypes/gnome-mime-application-vnd.oasis.opendocument.text-template.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/16x16/mimetypes/gnome-mime-application-vnd.oasis.opendocument.text-web.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/16x16/mimetypes/gnome-mime-application-vnd.oasis.opendocument.text.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/16x16/mimetypes/gnome-mime-application-vnd.openofficeorg.extension.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/16x16/mimetypes/gnome-mime-application-vnd.sun.xml.base.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/16x16/mimetypes/gnome-mime-application-vnd.sun.xml.calc.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/16x16/mimetypes/gnome-mime-application-vnd.sun.xml.calc.template.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/16x16/mimetypes/gnome-mime-application-vnd.sun.xml.draw.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/16x16/mimetypes/gnome-mime-application-vnd.sun.xml.draw.template.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/16x16/mimetypes/gnome-mime-application-vnd.sun.xml.impress.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/16x16/mimetypes/gnome-mime-application-vnd.sun.xml.impress.template.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/16x16/mimetypes/gnome-mime-application-vnd.sun.xml.math.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/16x16/mimetypes/gnome-mime-application-vnd.sun.xml.writer.global.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/16x16/mimetypes/gnome-mime-application-vnd.sun.xml.writer.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/16x16/mimetypes/gnome-mime-application-vnd.sun.xml.writer.template.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/32x32/mimetypes/gnome-mime-application-vnd.oasis.opendocument.database.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/32x32/mimetypes/gnome-mime-application-vnd.oasis.opendocument.formula.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/32x32/mimetypes/gnome-mime-application-vnd.oasis.opendocument.graphics-template.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/32x32/mimetypes/gnome-mime-application-vnd.oasis.opendocument.graphics.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/32x32/mimetypes/gnome-mime-application-vnd.oasis.opendocument.presentation-template.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/32x32/mimetypes/gnome-mime-application-vnd.oasis.opendocument.presentation.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/32x32/mimetypes/gnome-mime-application-vnd.oasis.opendocument.spreadsheet-template.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/32x32/mimetypes/gnome-mime-application-vnd.oasis.opendocument.spreadsheet.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/32x32/mimetypes/gnome-mime-application-vnd.oasis.opendocument.text-master.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/32x32/mimetypes/gnome-mime-application-vnd.oasis.opendocument.text-template.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/32x32/mimetypes/gnome-mime-application-vnd.oasis.opendocument.text-web.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/32x32/mimetypes/gnome-mime-application-vnd.oasis.opendocument.text.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/32x32/mimetypes/gnome-mime-application-vnd.openofficeorg.extension.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/32x32/mimetypes/gnome-mime-application-vnd.sun.xml.base.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/32x32/mimetypes/gnome-mime-application-vnd.sun.xml.calc.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/32x32/mimetypes/gnome-mime-application-vnd.sun.xml.calc.template.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/32x32/mimetypes/gnome-mime-application-vnd.sun.xml.draw.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/32x32/mimetypes/gnome-mime-application-vnd.sun.xml.draw.template.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/32x32/mimetypes/gnome-mime-application-vnd.sun.xml.impress.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/32x32/mimetypes/gnome-mime-application-vnd.sun.xml.impress.template.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/32x32/mimetypes/gnome-mime-application-vnd.sun.xml.math.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/32x32/mimetypes/gnome-mime-application-vnd.sun.xml.writer.global.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/32x32/mimetypes/gnome-mime-application-vnd.sun.xml.writer.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/32x32/mimetypes/gnome-mime-application-vnd.sun.xml.writer.template.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.database.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.formula.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.graphics-template.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.graphics.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.presentation-template.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.presentation.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.spreadsheet-template.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.spreadsheet.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.text-master.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.text-template.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.text-web.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.text.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.openofficeorg.extension.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.sun.xml.base.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.sun.xml.calc.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.sun.xml.calc.template.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.sun.xml.draw.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.sun.xml.draw.template.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.sun.xml.impress.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.sun.xml.impress.template.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.sun.xml.math.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.sun.xml.writer.global.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.sun.xml.writer.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
        file /opt/gnome/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.sun.xml.writer.template.png from install of libreoffice3.3-suse-menus-3.3-2.noarch conflicts with file from package openoffice.org3.3-suse-menus-3.3-9520.noarch
Comment 1 Don't use this account, use tml@iki.fi 2010-11-19 04:11:05 UTC
For Petr.
Comment 2 Rene Engelhard 2010-11-19 04:42:35 UTC
See the comments in https://bugs.freedesktop.org/show_bug.cgi?id=31541.
Comment 3 Petr Mladek 2010-11-23 04:34:04 UTC
Hmm, as Rene said in the bug #31541, there is no easy solution.

It would be possible to create the files with symlinks but such hacks usually brings other surprising problems.

A workaround is to force installation using "rpm -ivh --force"
Comment 4 Thomas Arnhold 2013-02-08 12:11:34 UTC
Is this still a problem? I think it's a solution to have either OpenOffice or Libreoffice installed as said in the other bug.
Comment 5 Petr Mladek 2013-02-08 13:45:23 UTC
All files have been versioned since LO-3.4 which fixed this bug.
Comment 6 Sveinn í Felli 2013-02-09 21:31:06 UTC
Created attachment 74512 [details]
libreoffice install problem in a KDE menu

Well, guess this happens when installing manually any version of OO/LO while keeping another version on the system, especially a version installed via a package-manager. I've seen the same on .deb distros too (e.g. Linuxmint-Cinnamon).

Just to confirm the (not so serious) problem, I just installed LibreOffice 4.0 on a OpenSuse 12.1 while keeping two versions of LibO; 3.5 via the official Yast-repositories and an old 3.6-RC from pre-release downloads.

Got this warning:

sveinki@MIKLAFELL:/LibO/rpm/LibreOffice_4.0.0.3_Linux_x86-64_rpm/RPMS/desktop-integration> sudo rpm -Uvh libreoffice4.0-suse-menus-4.0.0-103.noarch.rpm 
Preparing...                ########################################### [100%]
   1:libreoffice4.0-suse-men########################################### [100%]
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Unknown media type in type 'uri/mms'
Unknown media type in type 'uri/mmst'
Unknown media type in type 'uri/mmsu'
Unknown media type in type 'uri/pnm'
Unknown media type in type 'uri/rtspt'
Unknown media type in type 'uri/rtspu'

And the result can be seen in the menus (see attachment).

Looks like the warning is about not being able to write menu entries into the main Office-menu (Skrifstofan) but yet it manages to write them into respective submenus. This is not so true for the debian based distros where I've seen similar things happen; in those no menu entries are written at all for those development versions. Of course if I uninstall previous versions there are no problems.

Guess us poor localizers have to live with it ;-)
Comment 7 Sveinn í Felli 2013-02-09 21:39:07 UTC
Sorry, just  a slip:
"Looks like the warning is about not being able to write menu entries into the main Office-menu (Skrifstofan) but yet it manages to write them into respective submenus."
As clearly seen in the screenshot, two menu entries are written to the main Office menu; the generic main soffice entry and the Printer Administration. Other entries are dumped into respective submenus.
Comment 8 Petr Mladek 2013-02-11 10:21:15 UTC
Sveinn í Felli, could you please open separate bugs for the warnings. They are not related to the original problem and we should not mix to many problems together :-)